<?php 
session_start(); //开着身份验证，以
include("./sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>






<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>查看试卷</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
</head>

<body>



<div id="head_k">
<div id="head_n" class="yy" >
<?php include("./zj/head.php"); /////写 ?>
</div>
</div>



<div id="all" class="yy">




<div id="ks_zt">

<div id="ks_left">




<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='单选' and adm='".$_GET['adm']."'  " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　单项选择</h3>
<hr>
<?php } ?>
<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<a href=./ks_st.php?id=".$row['id']."&i=".$i."&adm=".$_GET['adm']." target=_blank >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
$iicj++;
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</a>";
echo "</div>";
}
?>

<div class="clear"></div>




<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='多选' and adm='".$_GET['adm']."' " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　多项选择</h3>
<hr>
<?php } ?>

<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<a href=./ks_st.php?id=".$row['id']."&i=".$i."&adm=".$_GET['adm']." target=_blank >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
$iicj++;
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</a>";
echo "</div>";
}

?>

<div class="clear"></div>



<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='判断' and adm='".$_GET['adm']."' " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>

<br />
<h3>　判断</h3>
<hr>

<?php } ?>


<?php

while($row = mysql_fetch_array($result))
{
echo "<div id=ks_kt >";
echo "<a href=./ks_st.php?id=".$row['id']."&i=".$i."&adm=".$_GET['adm']." target=_blank >";
echo "<em class=ks_da >";
if($row['d']==$row['z']){
$iicj++;
echo "√";
}else{
echo "×";
}
echo "</em>";/////$wen[$ii]
echo "<em class=ks_kt >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</em>";
echo "</a>";
echo "</div>";
}
?>


<?php 

/////mysql_query("UPDATE ".$b_qz."_ks SET cj='".$iicj."' where id='".$_GET['adm']."' " );/// DESC 

?>


<div class="clear"></div>





</div><!--enc ks_left-->


<div id="ks_right"><?php include("./zj/kg_ksxx.php"); /////写 ?></div>

</div><!--enc ks_right-->





</div><!--enc all-->




<div id="foot_k">
<div id="foot_n" class="yy" >
<?php include("./zj/foot.php"); /////写 ?>
</div>
</div>




</body>
</html>



<?php include("./sql/close.php"); /////写?>